﻿/* --------------- CSS Reset -------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
p, h1, h2, h3, h4, h5, h6, ul { margin-bottom: 1em; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ------------------ END CSS Reset ------------------ */

/* ------------------ Fonts ------------------ */

body { font-family: sans-serif; font-size: 80%;color: #3c372e; }
a { color: #495d5f;text-decoration: none;font-weight: bold;cursor: pointer; }
b { font-weight: bold; }
header, #footer { color: #999988;font-size: 0.9em; }
header a, #footer a { color: #cccc99;text-decoration: none;font-weight: bold; }
header a:hover, #footer a:hover { color: #ffffdd;text-decoration: underline;}
h2 { font-size: 1.6em;}
h2, h3, h4 { color: #ffffdd;}
h3 { font-size: 1.4em;font-weight: bold;}
h4 { font-size: 1.2em; font-weight: bold;margin-bottom: 0;margin-top: 1em; }

.reverse, #AddedToCartMessage { color: #E5DFD3; }
.reverse h3 { margin-bottom: 8px;}
.reverse p { /*margin-bottom: 8px;*/ }
.reverse h3 {  }
.reverse a { color: #ffffdd;font-weight: bold;text-decoration: none;}
.reverse a.highlight { color: #fead6a;}
.highlightBox h3 { color: #ffffff;}

.nowrap { white-space: nowrap; }
a:hover { text-decoration: underline; }

.finePrint { font-size: 0.9em;color: #999999;line-height: 1.1em;display: inline-block; }
.finePrint a { color: #999999 !important;font-weight: bold !important;cursor:help;}
.link { cursor: pointer; }
.help { cursor: help; }

#AlertMessage { color: #ffffdd; }
#AlertMessage h4, #AlertMessage p { margin: 0.5em 0; }
#AlertMessage a, #AddedToCartMessage a { color: #ffffdd; }
#AlertMessage .close, #AddedToCartMessage .close { padding: 4px;color: #A9CCD0;text-align: center;}
#AlertMessage #Message { margin-bottom: 1.5em; }

.msgError { color: #FFA500; }

/* ------------------ Structure ------------------ */

html, body { height: 100%; }

body { overflow-x: hidden; background-color: #000000; }
.mainCol ul { list-style: square;margin: 0 0 1em 0; }
.mainCol li { margin: 5px 0 5px 20px;}
.mainCol h2 { margin: 0 0 8px 0;}
.mainCol h3 { margin: 1em 0; }

#wrap
{
    width: 100%;height: 100%;
    overflow-x: hidden;
}
header
{
    height: 31px;
    background-color: #3c372e;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 3;
}
div#ShadowBox
{
    height: 31px !important;
    background-color: #3c372e;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: -1;
        box-shadow: 1px 1px 5px #000000;
}
.resizableContainer
{
    position: absolute;
    /* height: 100%; */
    left: 5%; right: 5%; 
    max-width: 650px; 
    margin: 0 auto;
}
div#footer
{
    background-color: #3c372e;
    padding: 4px 3% 4px 5%;
    height: 14px;
}
header .resizableContainer, footer .resizableContainer { height: auto; }
#copyright { float: right;text-align: right;padding-right: 15px; }
#footerNav { float: left; }
#Container
{
    background: url(../images/diver_layer1.jpg) repeat-y 100% 0px;
}
#BodyContainer
{
    /*position: absolute;*/
    width: 100%;
    background: url(../images/bg_paper-strip.gif) repeat-y 0px 0;
}
.template-home #BodyContainer { position: absolute; }
#BackgroundContainer
{
    position: absolute;
    height: 100%; width: 100%; 
    background: url(../images/diver_layer1.jpg) no-repeat 100% 0px;
}
.template-home #BackgroundContainer { height: 1140px; }
#BackgroundContainer.interior { background: url(../images/diver_layer1.jpg) repeat-y 100% 0px;/*margin-top: 20px;*/ z-index: -50;}
.template-home #Diver2
{
    position: absolute;
    height: 1500px; width: 100%; 
    background: url(../images/diver_layer2.png) no-repeat 100% -220px;
}
.template-home #Diver3
{
    position: absolute;
    height: 1295px; width: 100%; 
    background: url(../images/diver_layer3.gif) no-repeat 100% 0px;
}
#Diver4
{
    position: absolute;
    height: 1900px; width: 100%; 
    background: url(../images/diver_layer4.png) no-repeat 100% 0px;
}
.template-home #MainContent { min-height: 1140px; }




#LogoHeader { padding: 45px 20px 10px;margin-bottom: 5px; }
#Logo, #Title { padding: 1% 1.5% 0.7% 1.5%;}
#Logo { width: 37%; display: inline-block; }
#Title { width: 50%; max-width: 301px; display: inline-block; background-color: #495d5f; }
#Logo img, #Title img { margin-bottom: 1px;}
#Logo img { width: 100%;max-width: 225px;}
#Title img { width: 100%;max-width: 301px; }
/*#Dates, #Location { display: none; }*/
.template-home #Dates, .template-home #Location { display: block; }
#Dates2 { display: none;}

/* ------------------ utility -------------------- */

.left { float: left;margin-left: 5px; }
.right { float: right;margin-right: 5px; }
.reverse { background-color: #495d5f; }
.highlightBox { padding: 10px; background-color: #6c8966;margin-left: -10px;width: 100%; }
.highlightBox h3 { margin-bottom: 0; }

#AlertMessage a, #AddedToCartMessage .close a {
    display: inline-block;
    background-color: #C78145;
    padding: 5px 10px;
}

.clearRight { clear: right; }
.shopBox .clearRight { clear: both; }
.clearLeft { clear: left; }
.clearBoth { clear: both; }

.warn { color: #E5DFD3;font-size: 0.8em;}

.moreInfo { font-size: 0.9em;text-transform: uppercase;white-space: nowrap; }

/* ------------------ NAV -------------------- */

#PrimaryNav { width: 165px;margin: 5px 0 0 30px;float: left; }
.home #PrimaryNav { margin: 0 0 0 110px; }
#PrimaryNav ul { margin-bottom: 0; }
.interior #PrimaryNav { width: 110px; }

#PrimaryNav ul li { margin-bottom: 0; }
#PrimaryNav ul li a
{
    height: 30px;width: 100%;
    background-image: url(../images/sprite-navigation.png);
    background-repeat: no-repeat; 
    text-indent: -5000px;
    display: block;
}
#PrimaryNav ul li ul li a { height: 22px; }

/* some nav items are smaller */
#PrimaryNav ul li#vend a, #PrimaryNav ul li#sponsor a, #PrimaryNav ul li#subscribe a, #PrimaryNav ul li#contact a { height: 24px; }


/* default (narrow) nav sprite positioning */
a.selected, a.parent { margin-left: 5px; }

#about a { background-position: -165px 0; }
#lineup a { background-position: -165px -60px; }
#tickets a { background-position: -165px -120px; }
#lodging a { background-position: -165px -180px; }
#shop a { background-position: -165px -240px; }

#vend a { background-position: -165px -300px; }
#sponsor a { background-position: -165px -348px; }
#subscribe a { background-position: -165px -396px; }

#event-info a { background-position: -277px 0; }
#getting-here a { background-position: -277px -44px; }
#past-events a { background-position: -277px -88px; }

#schedule a { background-position: -277px -132px; }
#performers a { background-position: -277px -176px; }
#vendors a { background-position: -277px -220px; }
#sponsors a { background-position: -277px -264px; }

#about a:hover, #about a.selected, #about a.parent { background-position: -165px -30px; }
#lineup a:hover, #lineup a.selected, #lineup a.parent { background-position: -165px -90px; }
#tickets a:hover, #tickets a.selected, #tickets a.parent { background-position: -165px -150px; }
#lodging a:hover, #lodging a.selected, #lodging a.parent { background-position: -165px -210px; }
#shop a:hover, #shop a.selected, #shop a.parent { background-position: -165px -270px; }

#vend a:hover, #vend a.selected, #vend a.parent { background-position: -165px -324px; }
#vend { margin-top: 1em; }
#sponsor a:hover, #sponsor a.selected, #sponsor a.parent { background-position: -165px -372px; }
#subscribe a:hover, #subscribe a.selected, #subscribe a.parent { background-position: -165px -420px; }

#event-info a:hover, #event-info a.selected, #event-info a.parent { background-position: -277px -22px; }
#getting-here a:hover, #getting-here a.selected, #getting-here a.parent { background-position: -277px -66px; }
#past-events a:hover, #past-events a.selected, #past-events a.parent { background-position: -277px -110px; }

#schedule a:hover, #schedule a.selected, #schedule a.parent { background-position: -277px -154px; }
#performers a:hover, #performers a.selected, #performers a.parent { background-position: -277px -198px; }
#vendors a:hover, #vendors a.selected, #vendors a.parent { background-position: -277px -242px; }
#sponsors a:hover, #sponsors a.selected, #sponsors a.parent { background-position: -277px -286px; }

/* homepage (wide) nav sprite positioning */
.home #about a { background-position: 0 0; }
.home #lineup a { background-position: 0 -60px; }
.home #tickets a { background-position: 0 -120px; }
.home #lodging a { background-position: 0 -180px; }
.home #shop a { background-position: 0 -240px; }

.home #subscribe a { background-position: 0 -300px;height: 24px; }
.home #subscribe { margin-top: 5px;}
.home #vend a { background-position: 0 -344px;height: 24px; }
.home #vend { margin-top: 0; }
.home #sponsor a { background-position: 0 -388px;height: 24px; }


.home #about a:hover, .home #about a.selected { background-position: 0 -30px; }
.home #lineup a:hover, .home #lineup a.selected { background-position: 0 -90px; }
.home #tickets a:hover, .home #tickets a.selected { background-position: 0 -150px; }
.home #lodging a:hover, .home #lodging a.selected { background-position: 0 -210px; }
.home #shop a:hover, .home #shop a.selected { background-position: 0 -270px; }

.home #subscribe a:hover, .home #subscribe a.selected { background-position: 0 -322px;height: 24px; }
.home #vend a:hover, .home #vend a.selected { background-position: 0 -366px;height: 24px; }
.home #sponsor a:hover, .home #sponsor a.selected { background-position: 0 -410px;height: 24px; }



header a 
{
    width: 29px;height: 30px;text-indent: -3000px;display: inline-block;
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    background-position: -25px 0;
    margin-left: -2px;
}
header #Menu { background-position: -25px -30px; display: none; }
header #Home { background-position: -25px 0; }
.template-home header #Home { display: none; }
header #Facebook { background-position: -25px -60px; }
header #Twitter { background-position: -25px -90px; }
header #Email { background-position: -25px -120px; }
header #Share { background-position: -25px -150px; }
header #Checkout { background-position: -25px -180px; }
header #Facebook:hover { background-position: -55px -60px; }
header #Twitter:hover { background-position: -55px -90px; }
header #Email:hover { background-position: -55px -120px; }
header #Share:hover { background-position: -55px -150px; }
header #Checkout:hover,header #Checkout.active { background-position: -55px -180px; }

/* ------------------- HOME ---------------------- */

#SpotlightContainer { width: 60%;float: right;clear: both;margin: 1.5% 30% 0 10%; }
#SpotlightContainer #Prev, #SpotlightContainer #Next
{
    width: 25px; height: 100px; 
    display: inline-block;text-indent: -5000px;
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    cursor: pointer;
    position: absolute;
}
#Spotlights { background-color: #495d5f;width: auto !important; }
#Spotlights .spotlight { z-index: 1 !important; }
#SpotlightContent { height: 281px !important; }
#Prev { background-position: 0 -300px;}
#Next { background-position: 0 -200px;right: 0px;}
#Prev:hover { background-position: 0 -100px; }
#Next:hover { background-position: 0 0px; }
.spotlight { min-height: 250px; display: inline-block;width: auto !important; }
.spotlight img { width: 100%; }
#sliderControls { margin-left: 2.8%;margin-top: 5px;}
#sliderControls a
{
    background-image: url(../images/dot-off.png);
    width: 15px;
    height: 15px;
    display: inline-block;
    cursor: pointer;
    color: transparent;
    margin: 0 3px 0 0;
    text-indent: -9999px;
}
#sliderControls a:hover { background-image: url(../images/dot-off-hover.png); }
#sliderControls a.activeSlide { background-image: url(../images/dot-on.png); }

.template-home .reverse { padding: 2.75%; }

.reverse img { /*width: 100%;*/ }

#NewsFeed {  }
#NewsFeed { margin-top: 15px;width: 70%; }
#NewsFeed h3 { text-indent: -5000px;background: url(../images/type_tikikon-news.png) no-repeat right;height: 24px;width: 60%;margin-bottom: 10px; }
#NewsFeed dl { padding-bottom: 10px; }
#NewsFeed dt {clear: both; float: left; width: 30%;text-align: right;padding: 10px 10px 0; }
#NewsFeed dd { float: left;width: 60%;padding: 10px 10px 0;background-color: #495d5f;}
#NewsFeed dd:last-child { padding-bottom: 15px;}
#NewsFeed .viewAll { margin-left: 40%; clear: both; padding: 5px; }

#Sponsors { margin: 15px 0 0 10%;width: 85%; }
#Sponsors h3 { text-indent: -5000px;background: url(../images/type_sponsors.png) no-repeat;height: 24px;margin: 0 0 10px 0; }
#Sponsors img { margin: 0 20px 20px 0; }


/* -------------------- INTERIOR ------------------- */
.mainCol
{
    margin: 0 25px 20px 150px;
    padding: 3% 3%;
    min-height: 420px;
    /*background-color: #495d5f;
    position: absolute;*/
}
.template-home .mainCol { position: relative; }

h3.mainCol { margin: 0 0 5px 150px;padding: 0; height: }
.breadcrumbs 
{
    display: none;
    max-width: 69%;
    float: left;
    margin: 0 0 0 21px;
    padding: 0;
    font-size: 1.3em;
    font-weight: bold;
}
.breadcrumbs a { font-size: 1.0em; }
.breadcrumbs img { margin-right: 5px; }

.template-paymentconfirmation table {
    border: solid 1px #999999;
    width: 100% !important;
}
.template-paymentconfirmation td { padding: 10px; }

/* ------------- SCHEDULE ------------------- */
.template-schedule h3 { font-size: 1.3em;font-weight: bold;width: 100%;border-bottom: 1px solid;padding-bottom: 4px;margin: 1em 0; }
.template-schedule table { width: 100%; }
.template-schedule td { width: 67%;padding-bottom: 1em;vertical-align: top; }
.template-schedule td:first-child { width: 33%;padding-right: 5px; }

/* ------------- SHOPPING ------------------- */
.buyButton { cursor: pointer;}
.shopItem { margin: 20px 0;border-bottom: solid 1px gray;padding-bottom: 10px; }
.template-product .shopItem { border-top: solid 1px gray;padding-top: 10px;}
.shopItem.first {padding-top: 10px; border-top:solid 1px gray; }
.shopItem.highlight { background-color: #5a7375; padding: 15px;border-bottom: none 0;}
.shopItem h4 { margin-top: 0;}
.shopItem.highlight h4 { border-bottom: solid 1px;}
.shopItem.first { margin-top: 1.5em; }
.shopBox {  }
.shopBox input[type="checkbox"] { margin: 2px 4px 0 2px; }
.shopBox .options {float: left;width: auto;max-width: 202px;/*color: #ffffdd;*/ }
.shopBox .optionsWide { width: 100%;padding-top: 0.5em;margin-top: 0.5em;border-top: solid 1px #999999; }
.shopBox .buy {width: auto;max-width: 215px; float: right;padding: 2px; }
.shopBox td { vertical-align: middle;padding: 0 0.5em;text-align: center;}
.shopItem.basic, .shopItem.basic .shopBox, .shopItem.basic .shopBox .buy { background-color: inherit;}
.shopItem.basic h4 { border: none;}
.shopItem.basic { margin-bottom: 0; }
.cart table { width: 100%; }
.cart table tr.header { font-weight: bold;}
.cart table td { padding: 5px 10px 10px;border-top: solid 1px Gray;min-height: 25px;}
.cart table tr.header td { border-top: none 0px; }
.cart .itemQuantity { width: 30px;}
.cart td.rowButtons { padding-right: 0;width: 25px; }
.cart tr.totalRow { }
.cart tr.totalRow td { padding: 5px 10px;}
.deleteCartItem 
{
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    background-position: -24px -210px;
    width: 20px;height: 20px;
    text-indent: -5000px;
    display: inline-block;
}
input[type="text"]:disabled { border: none 0;background-color: inherit;color: #000000; }
tr.packageIncludes td { border-top: none 0;}
tr.packageIncludes ul { margin-top: 0; }

#simplemodal-overlay { background-color: #495d5f; }
#simplemodal-container {background-color: #333; border:8px solid #444;padding: 25px;}
#AddedToCartMessage {  }
#ModalCheckout 
{
    width: 30px;
    height: 30px;
    text-indent: -3000px;
    display: inline-block;
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    background-position: -55px -180px;
    margin-left: -2px;
    float: left;
    margin-right: 5px;
}
#AddedToCartMessage h4 { margin: 0.5em 0;}
a#CheckoutButton 
{
    cursor: pointer;
    background-image: url(../images/sprite-navigation.png);
    background-repeat: no-repeat;
    background-position: -274px -396px;
    width: 110px;
    height: 30px;
    text-indent: -5000px;
    display: block;
    float: right;
}

/* ------------------- Legacy browser pages --------------------------- */
.legacy table { width: 100%; }
.legacy td { padding-bottom: 1em; }
.legacy h2 { margin-bottom: 0; }
.legacy tr.header { font-size: 0.9em;text-transform: uppercase;font-weight: bold;}
.msgAlert, .msgAlert h4 { color: #fead6a; }
.msgAlert h4 { margin-top: 0; }
.hidden { display: none; }

/* Screen widths: 768 640 600 540 480 400 360 320 */

@media (max-width: 675px) 
{
    #LogoHeader { text-align: center; }
    #NewsFeed { width: 80%; }
    #NewsFeed dd { width: 55%; }
}

@media (max-width: 540px)
{
    /*#BackgroundContainer, #Diver2, #Diver3, #Diver4 { background-position: 130px -10px;}*/
}

@media (max-width: 500px) {
    .resizableContainer { left: -5%; right: -5%; }
    #BackgroundContainer, #Diver3, #Diver4 { background-position: 150% -10px; }
    #Diver2 { background-position: 160% -10px; }
    #Diver3 { background-position: 110% -10px;}
    header .resizableContainer { padding: 0 5%; }
    div#footer { height: 24px; }
    #footerNav { margin-left: 10px; }
    #copyright { margin-right: 10px; }
    #MainContent { padding: 50px 40px 10px 30px; }
    #LogoHeader { padding: 0; }
    #NewsFeed { width: 80%;}
    #NewsFeed dd { width: 55%; }
    .home #PrimaryNav { margin: 10px 0 10px 80px; }
    .mainCol { margin: 30px 3% 5% 5%; }

    header #Menu { display: inline-block; }
    .template-home header #Menu { display: none; }
    #Menu.open { background-position: -55px -30px; }
    .interior #PrimaryNav
    {
        display: none;
        margin: 0;
        position: absolute;
        top: 30px;
        left: 35px;
        z-index: 1;
        background-color: #ffffee;
        padding: 10px;
        box-shadow: 1px 1px 5px #000000;
    }
    #PrimaryNav.open { top: 30px; }
    header a.open { background-color: #ffffee; }
    .breadcrumbs { display: block;margin-top: 5px; }
}

@media (max-width: 400px) {
    #BackgroundContainer, #Diver4 { background-position: 260px -10px; }
    .template-home #Diver3 { display: none;background-image: none; }
    .template-home #Diver2 { background-position: 290px -280px;}
    #Logo { width: 60%; padding-left: 0px }
    #Title { width: 75%; }
    #MainContent { padding: 40px 35px 10px 30px }
    #SpotlightContainer { width: 75%;margin-right: 10%; }
    #NewsFeed { width: 100%;}
    #NewsFeed dd { width: 55%; }
}

@media (max-width: 320px) 
{
    /*#BackgroundContainer { background: url(/Templates/images/bg_paper-strip.gif) repeat-y right; }*/
    .template-home #Diver2 { background-position: 235px -10px;}
    .template-home #Diver3, #Diver4 { display: none;background: none; }
    #Logo, #Title { width: 90% }
    .template-home #Dates { display: none; }
    .template-home #Dates2 {display: block;margin: 4px auto 0; }
    #SpotlightContainer { width: 85%;margin-right: 3%;margin-left: 5%;}
    #NewsFeed { width: 100%; }
}

